RubyGems Navigation menu

veracious 0.0.2

It sure would be awesome if ActiveResource actually allowed us to do client-side validation of our ActiveResource objects like their documentation promises: http://apidock.com/rails/ActiveResource/Base

Gemfile
          gem 'veracious', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install veracious
  
  
  
  
  
  
  

Total downloads 4,998

For this version 1,360

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 10, 2009 (4.5 KB)
  2. 0.0.1 - November 9, 2009 (4 KB)

Runtime Dependencies: